Subject: Re: NGX/CEL Litigation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 03:23:00 -0800 (PST)

John, I will have Sharon try to set something up with you, Mark H., Milly and 
McKay for later this week.

Yes, Blakes did drop us. 

It is not so much that they dropped us, but how they dropped us.  By way of 
background, Blakes had been working on the matter for approx. 6 weeks and 
knew or ought to have known that Westcoast was involved.  Last week after we 
commenced the law suit, Westcoast went ballistic, and last Monday Dan 
Fournier called to tell me  that Blakes had a legal conflict with Westcoast 
(which he knew was BS).  I told him it was not a legal conflict, but a 
business conflict and that it was too late to raise the issue in the middle 
of an injunction application, but, although we were not happy about it, as a 
favour to Blakes we would consider moving the file after the injunction 
application, when it made sense and in a manner that did not adversely affect 
us.  He seemed OK with that, but later that day, I again spoke to Fournier 
who admitted that it was not a legal conflict but a business conflict, that 
they were in an awkward position with Westcoast, and that he had a conference 
call with the Chairman and the Managing Partner of his firm in Toronto 
Tuesday morning, as well as the partner responsible for Westcoast.  He also 
warned me that Dalton McGrath would be wearing it internally within Blakes if 
there was a problem with Westcoast (I assume hoping to guilt me into moving 
the file).  I told him that was unfortunate but that I could not agree to 
anything that put Enron in a difficult position or adversely affected our 
interests. I spoke to Milly that night, who agreed, and on Tuesday morning 
phoned Fournier and told him again that although we were not pleased, we 
would move the file to another firm as soon as possible after we got through 
the injunction hearing.  Fournier called me back later that day after his 
call with his Toronto partners and told me that, notwithstanding our repeated 
offers to move the file in an orderly fashion after the injunction 
application, that Blakes had made a decision that the file had to be moved 
immediately, such that they could not represent us on the injunction 
application or continue to appear as solicitors of record.  They said the 
factors looked at in deciding between us and Westcoast were the length of the 
relationships, annual billings, complexity of work, strategic importance of 
the work, and their policy of not acting against established clients.  It is 
notable that the injunction is sought only against Enerdata and NGX, and not 
Westcoast, which I pointed out to Fournier, and that I had previously given a 
reasonable solution to Blakes to solve a problem of their own making.  
Fournier also admitted that we are a strategic client, with more complex work 
and higher annual billings.  In other words, I think it was all crap, and we 
lost out to a senior Blakes Toronto partner who did not pay attention when to 
the matter when Blakes first took it on and who, after the fact, is looking 
after an upset Toronto client in a way that put us in an awkward position and 
makes us look weak to Westcoast.

I should point out that Robert Anderson and Dalton McGrath have handled the 
situation excellently, and have been working hard to transition the file 
while I try to find replacement counsel, and opposed the decision of their 
Toronto office at their own personal expense.  I think Fournier wanted to do 
likewise, but he ultimately is more political and accommodated the politics 
of his firm, which is disappointing.

John J Lavorato@ENRON
12/10/2000 09:08 AM
To: Peter Keohane/CAL/ECT@ECT
cc:  
Subject: Re: NGX/CEL Litigation  

Now that we sent the first blow, lets get everyone together to discuss our 
future steps.  Next week is a nighmare but perhaps you could set  up a 
conference call sometime Tuesday or Wednesday afternoon.  

Also, did Blakes definately drop us on this file or have they reconsidered.